body {
	margin:0px, 0px, 0px, 0px;
	font:9pt arial;
	color:#333333;
}

table {
	font:9pt arial;
	color:#333333;
}

table a {
	color:#000099;
}

table a:hover {
	color:#000033;
}

.copyright {
	font-size:8pt;
	color:#999999;
}

.logo a {
	color:#666;
}

img {
	padding:0px, 0px, 0px, 0px;
}

.send {
	background-image:url(images/send.gif);
	border:0px;
	width:108px;
	height:42px;
	cursor:hand;
}

.reset {
	background-image:url(images/reset.gif);
	border:0px;
	width:108px;
	height:42px;
	cursor:hand;
}

.textbox {
	border:1px solid #ccc;
}

ul {
	list-style-image:url(images/arrow2.gif);
	padding-bottom:20px;
}

li {
	padding-bottom:5px;
}

h4 {
	padding:0px;
	margin:0px;
}